﻿@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Roboto:400,700);
@import url(http://fonts.googleapis.com/css?family=Varela+Round);
@import url(http://fonts.googleapis.com/css?family=Playball);
@import url(http://fonts.googleapis.com/css?family=Sacramento);

html{ padding:0; margin:0; height:100%; min-height:100%; }
body{
	font-family: 'Varela Round', sans-serif;
	font-size:14px;
	padding-top:0;
	margin:0;
	background:#f6f6f6;
	color:#666;
	 height:100%; min-height:100%;
	/*
		font-family: 'Roboto', sans-serif;
		font-family: 'Playball', cursive;
		font-family: 'Varela Round', sans-serif;
		font-family: 'Sacramento', cursive;
	*/
}




.font-Roboto{ font-family: 'Roboto', sans-serif;}
.font-Dosis{ font-family: 'Dosis', sans-serif;}
.font-Courgette{ font-family: 'Courgette', cursive;}
@font-face {
    font-family: VarelaRound;
    src: url(../fonts/VarelaRound-Regular.otf);
}
#box1 {
	background: #ffffff;
	display: table;
	height: auto;
	width: 100%;
	padding-top:5px;
}

.goToTop {
  position: fixed;
  top: 0;
  z-index: 1;
}

nav {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: #fff;
}


.text-vcenter .col-sm-6>span{   margin-top: 5px;   display: inline-block; }
.headerInfo{
	background:#f6f6f6;
	height:45px;
	color:#636363;
}
.navbar-default{
	background:#fff;
	height:90px;
	border:none;
	box-shadow:0 2px 4px rgba(0,0,0,0.1); margin:0; z-index:99; border-radius:0; border-bottom: #e5edf5 5px solid;
}
.navbar-brand img{  transition: all 0.5s }


#navbar li a{ color:#467ec1;}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active:hover>a{ background:none;  }


#navbar{ margin-top:25px; }


/* Baner Slider  */

#slider1_container{  position: relative; margin: 0 auto;
        top: 0px; left: 0px; width: 1300px; height: 575px; overflow: hidden; }

.sliderContainer{cursor: move; position: absolute; left: 0px; top: 0px; width: 1300px; 
            height: 575px; overflow: hidden;}
.slider-data, .tp-caption.white_heavy_70{  width: 100%; text-align:center; 
font-size:50px; 
color:#28ace2; 
font-family: 'Dosis', sans-serif; font-weight:300;  text-transform:uppercase; }


.slider-data2{  position: absolute; width: 60%; text-align:right; 
height: 100px; top: 80px; right: 10%; padding: 0;
color:#28ace2; line-height:95%;
font-family: 'Dosis', sans-serif; font-weight:300;  text-transform:uppercase; }




.slider-data b, .tp-caption.white_heavy_70.bold{ font-weight:bold;  display:block; color: #FFFFFF; }
.jssorb21 {
	position: absolute;
	bottom: 15px;
	left: 6px;
}
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
	position: absolute;
	/* size of bullet elment */
	width: 19px;
	height: 19px;
	text-align: center;
	line-height: 19px;
	color: white;
	font-size: 12px;
	background: url(../images/b21.png) no-repeat;
	overflow: hidden;
	cursor: pointer;
}
.jssorb21 div { background-position: -5px -5px; }
.jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
.jssorb21 .av { background-position: -65px -5px; }
.jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }

.jssora21l, .jssora21r {
	display: block;
	position: absolute;
	/* size of arrow element */
	width: 55px;
	height: 55px;
	cursor: pointer;
	background: url(../images/a21.png) center center no-repeat;
	overflow: hidden;
}
.jssora21l { background-position: -3px -33px; top: 123px; left: 8px; }
.jssora21r { background-position: -63px -33px; top: 123px; right: 8px; }
.jssora21l:hover { background-position: -123px -33px; }
.jssora21r:hover { background-position: -183px -33px; }
.jssora21l.jssora21ldn { background-position: -243px -33px; }
.jssora21r.jssora21rdn { background-position: -303px -33px; }

.jssorb03 {
                position: absolute;
            }
            .jssorb03 div, .jssorb03 div:hover, .jssorb03 .av {
                position: absolute;
                /* size of bullet elment */
                width: 21px;
                height: 21px;
                text-align: center;
                line-height: 21px;
                color: white;
                font-size: 12px;
                background: url(../images/b03.png) no-repeat;
                overflow: hidden;
                cursor: pointer;
            }
            .jssorb03 div { background-position: -5px -4px; }
            .jssorb03 div:hover, .jssorb03 .av:hover { background-position: -35px -4px; }
            .jssorb03 .av { background-position: -65px -4px; }
            .jssorb03 .dn, .jssorb03 .dn:hover { background-position: -95px -4px; }
			
			.jssora03l, .jssora03r {
                display: block;
                position: absolute;
                /* size of arrow element */
                width: 55px;
                height: 55px;
                cursor: pointer;
                background: url(../images/a03.png) no-repeat;
                overflow: hidden;
            }
            .jssora03l { background-position: -3px -33px; }
            .jssora03r { background-position: -63px -33px; }
            .jssora03l:hover { background-position: -123px -33px; }
            .jssora03r:hover { background-position: -183px -33px; }
            .jssora03l.jssora03ldn { background-position: -243px -33px; }
            .jssora03r.jssora03rdn { background-position: -303px -33px; }



.btn{ border-radius:2px; transition:all 0.4s; }
.btn.btn-default{ background:#eef0f2; border:none; color:#979591; }
.btn.btn-lg{ font-size:14px; }

.pr .btn.btn-default:hover, .pr .btn.btn-default.hover{ background: #ecba1e;
    color: #fff;
    font-weight: normal; }


.btn-info{ border:none; outline:none; background:#28ace2; }
.btn-success,
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success:visited{  border:none; outline:none; background:#174a86 url(../images/login-buttonBG.png) 0 0 repeat-x; color:#fff; }
.btn-success.login{  font-size:15px; height:40px; line-height:40px; padding:0 15px; margin-left:10px;  }
.btn.btn-warning{ background:#ecba1e; color:#fff; font-weight:normal; }
.btn.btn-warning.try{ background:#ecba1e url(../images/trydemo-btn-bg.png) 0 0 repeat-x; color:#467ec1; font-weight:normal; border:none; font-size:15px; height:40px; line-height:40px; padding:0 25px; margin-left:10px; }

.btn.btn-warning.try:hover{ color:#fff; }

#navbar{ background:#fff; float:right; }
.nav.navbar-nav{ border:#eaeaea 1px solid; margin-top:0; }
.navbar-default .navbar-toggle{  margin-top: 28px;}

#navbar li.active{ /*border-bottom: 3px #356BAC solid;*/ }
#navbar li.active a{ color:#ecba1e; }

.P0, .block-2.P0{ padding:0px; }
.P10{ padding:10px; }
.P20{ padding:20px; }
.P30{ padding:30px; }
.P40{ padding:40px; }
.P50{ padding:50px; }

.PL10{ padding-left:10px; }
.PL20{ padding-left:20px; }
.PL30{ padding-left:30px; }
.PL40{ padding-left:40px; }
.PL50{ padding-left:50px; }
.PL56{ padding-left:56px; }

.PR10{ padding-right:10px; }
.PR20{ padding-right:20px; }
.PR30{ padding-right:30px; }
.PR40{ padding-right:40px; }
.PR50{ padding-right:50px; }


.M5{ margin:5px; }
.M10{ margin:10px; }
.M20{ margin:20px; }
.M30{ margin:30px; }
.M40{ margin:40px; }
.M50{ margin:50px; }

.MT10{ margin-top:10px;}
.MT20{ margin-top:20px;}
.MT30{ margin-top:30px;}
.MT40{ margin-top:40px;}
.MT50{ margin-top:50px;}

.MB10{ margin-bottom:10px;}
.MB22{ margin-bottom:22px;}
.MB20{ margin-bottom:20px;}
.MB30{ margin-bottom:30px;}
.MB40{ margin-bottom:40px;}
.MB50{ margin-bottom:50px;}

.border-1{ border-bottom:#fff 2px solid; }
.border-2{ border-bottom:#e1e1e1 2px solid; margin:20px 0; clear:both; height:2px; }


.BT-t{  border-top:#fff 2px solid; }
.BR-w{  border-right:#fff 2px solid; }

.text-hide1.block{ display:block; font-size:14px; }

.img-responsive{ width:100%; }


.font-U{ text-transform:uppercase }
.font-C{ text-transform:capitalize }
.F15{ font-size:15px; }
.F20{ font-size:20px; }



.rotation-pagination li{ width:12px; height:12px; bottom:0; }






.nav>li{ background:#fff; }

.boxedcontainer		{	max-width: 1170px; margin:auto; padding:0px 30px;}

/*********************************************
	-	SETTINGS FOR BANNER CONTAINERS	-
**********************************************/


.banner img{ width:100%; height:auto; max-height:450px }

.tp-banner-container{
	width:100%;
	position:relative;
	padding:0;

}

.tp-banner{
	width:100%;
	position:relative;
}

.tp-banner-fullscreen-container {
		width:100%;
		position:relative;
		padding:0;
}


/* testimonials */
.testimonials{ padding:40px 0; text-align:center; }
.testi{ text-align:center; color:#28ace2; font-size:22px; font-family: 'Playball', cursive; line-height:34px; }
.testi img{ margin:40px auto; }
.client-name{ font-size:14px; text-align:center; color:#666; font-style:italic; font-family: 'Roboto', sans-serif;  }


/* Footer */
.footer{
	background:#0b1727;
	padding:0;	
	color:#eaeaea;
	font-size:12px;
}
.footer h3, .footer h4{ color:#679cb1; font-size:20px; font-family: 'Dosis', sans-serif; font-weight:400; text-transform:uppercase; margin-bottom:20px;  }
.footer h3{ color:#fff; font-weight:bold; }
.footer a{ color:#eaeaea; text-decoration:none; transition:all 0.5s;}
.footer a:hover{ color:#ecba1e;}
.footer ul{ list-style:none; margin:0 auto; text-align:center; display:table !important; border-bottom:#2a3037 2px solid; padding:0 150px 20px   }
.footer ul li{ float:left; text-align:center; margin:0 15px; display:inline-block; font-size:14px; }

.footer .social label{ text-shadow:none; font-weight:normal; font-size:12px; margin-left:30px; }
.footer .social label:first-child{ margin-left:0; }
.footer .social .fa{ color:#181c20; width:20px; height:20px; background:#eaeaea; border-radius:50px; padding:4px; transition:0.4s; }
.footer .social a:hover .fa{ background:#ecba1e; color:#fff; }
.devider1{ height:2px; border-bottom:#ebebeb 1px solid; margin:20px 0; }


.footer h3, .footer h4{ margin-top:10px; }

.footer .copyright{ color:#124679; background:#0f1113; padding:15px 0; text-align:center }





/* About Page */
.aboutHed{ background:url(../images/about-banner.jpg) center center no-repeat; background-size:cover;   }


.list-1, .list-2{ list-style:none; margin:20px 0; padding:0; }
.list-1 li{ background: url(../images/li-icon.png) 0 2px no-repeat; color:#28ace2; font-size:16px; margin-bottom:10px; padding-left: 32px; }

.list-2 { margin-top:0; margin-left:20px; }
.list-2 li{ background: url(../images/list-2PNG.png) 0 7px no-repeat; color:#2b5d8e; font-size:16px; margin-bottom:10px; padding-left: 30px; font-family: 'Roboto', sans-serif; font-weight:bold;}




/* Services Page */


/* Products Page */
.aboutHed{ background:url(../images/about-banner.jpg) center center no-repeat; background-size:cover;   }




/* Contact Page */
.contactHed{ background:url(../images/contact-banner.jpg) center center no-repeat; background-size:cover;   }
.google-map {
	width: 99%;
	height: 350px;		
	margin:30px 0;
}
.ico{ width:15px; height:15px; display:inline-block; position:relative; top:5px; margin-right:6px; }
.icon-phone1{ background:url(../images/contactIcons.png) 0 0 no-repeat;  }
.icon-mail1{ background:url(../images/contactIcons.png) 0 bottom no-repeat;}
.icon-phone2{ background:url(../images/contactIcons.png) right top no-repeat;}
.icon-mail2{ background:url(../images/contactIcons.png) right bottom no-repeat;}



.form-control{ border-radius:2px; }

.block-add, .block-add2{ font-size:16px; color:#888; }


.BR0{ border-right:none; }
.BT0{ border-top:none; }
.BB0{ border-bottom:none; }
.BL0{ border-left:none; }



a, .btn{ outline:none !important; }

.item{
    background-color:#ccc;
    display:block;
}

.carousel-caption{
    color:#000;
    position:absolute;
	width:100%;	
	text-align:center; top:30%; left:0;
	font-size:300%; color:#fff;
	text-shadow:none; 
}
.carousel-caption .slider-data{ font-size:150%; top:0; font-size: 4.5vw;  }
.carousel-caption .btn{ font-size:16px; font-size: 1.2vw; margin-top:1.1vw; zoom:100%; padding:1.1vw 1.6vw ; font-weight:bold; }

.carousel-control.left{ background:url(../images/large_left.png) center center no-repeat }
.carousel-control.right{ background:url(../images/large_right.png) center center no-repeat }

.text-hide1{ display:none; }


.our-part{ width:14.28571428571429%; margin:0 auto; float:left; }

.radio-form{ border-bottom:#ececec 1px dotted; border-top:#ececec 1px dotted; padding:8px 0;  }
.radio-form .radio{ display:inline-block; margin-right:25px; }
.radio label{ font-size:18px; color:#999; font-family: 'Dosis', sans-serif; line-height:18px;}
.radio-form  .radio label.active{ font-weight:bold; }
.form-control{ color:#b2b2b2; }







.mailUs .form-control{ border-radius:2px; border:#dbdbdb 1px solid; height:43px; box-shadow:none; }
.mailUs .button{ padding: 8px 15px; height:43px; width:100px; text-transform:uppercase; font-weight:bold;
  font-size: 14px; }
  .mailUs textarea{ resize:vertical; height:83px; min-height:101px; }
  
  .mailUs .form-control::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #b2b2b2; font-family: 'Roboto', sans-serif; font-size:14px;
}
.mailUs .form-control:-moz-placeholder, textarea:-moz-placeholder {
  color: #b2b2b2; font-family: 'Roboto', sans-serif; font-size:14px;
}


.form-control{ box-shadow:none; }
.form-control:focus{ border:#28ace2 1px solid; }
.text-vcenter label{ margin-bottom:0; font-size:12px; }

.nav>li>a{ padding:10px 13px; }
.text-vcenter .icon-mail2{ margin-left:30px }
#box1 i{ color:#888 }
.nav.navbar-nav li .dropdown-menu>li>a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
  font-size:13px;  
}
#box1 .fa{ transition:0.5s; padding:5px; background:#737373; color:#fff; border-radius:50px; font-size:10px; width:20px; height:20px; text-align:center; }
#box1 label{ margin-left:30px; box-shadow:0; font-weight:normal; font-size:13px; line-height:22px; }

#box1 a:hover .fa{ background:#ecba1e; color:#000;}

.nav.navbar-nav li .dropdown-menu>li:hover>a,
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover { background:#e6e6e6 }

body .tp-arr-allwrapper, body .tparrows.preview2{   line-height: 25px;}




/* New */
.hBlock1{ background:#fff url(../images/icon-features-bg.png) right bottom no-repeat; border:#ebebeb 1px solid; min-height:30px; color:#666666; padding:40px;  }
.hBlock1 .row>div{ margin-bottom:0; }

.color1{ color:#52bee1 }
.color2{ color:#ee4b6d }
.color3{ color:#a93487 }
.color4{ color:#6bc241 }
.color5{ color:#f47530 }
.color6{ color:#4182c1 }
.color-black{ font-size:16px; color:#333; font-weight:normal; }

.title1{ font-size:30px; color:#467ec1; position:relative; }
.title1 span{ color:#ecba1e }
.title2{ font-size:30px;  color:#124679; }
.title3{ font-size:20px; color:#f3ad1b; }

.title6{ font-size:22px; color:#999; text-align:left; }
.title6 span{ color:#2a6ab8; display:block; }


.title1 label{
	font-weight:normal;
	text-align:center;
	display:inline-block;
	color:#fff;
	background:#467ec1;
	padding:15px 50px;
	position:relative;
	top:-55px;
}

.block-5{ width:20%; min-height:140px; padding:40px 0; float:left; background:#fff; border:#ebebeb 1px solid; color:#333333; font-size:16px; text-align:center;  }


.block-5 img, .productBlock img.icon,
.companyBlock img {
	-webkit-transition-duration: 0.8s;
-moz-transition-duration: 0.8s;
-o-transition-duration: 0.8s;
transition-duration: 0.8s;

-webkit-transition-property: -webkit-transform;
-moz-transition-property: -moz-transform;
-o-transition-property: -o-transform;
transition-property: transform;
overflow:hidden;
display:block;
margin-left:auto; margin-right:auto; margin-bottom:15px; height:37px; width:auto !important; 
}

.block-5:hover img, .productBlock:hover img.icon,
.companyBlock:hover img{
	-webkit-transform:rotate(360deg);
-moz-transform:rotate(360deg);
-o-transform:rotate(360deg);
}
.block-5.bg-no{ background:none; padding-left:15px; padding-right:15px; }
.jumbotron{ background:#467ec1; border-radius:5px; text-align:center; padding:40px 30px 50px; }
.jumbotron h1{ font-family: 'Sacramento', cursive; font-size:70px; text-align:center; color:#fff; font-weight:300; line-height:96px;  }
.jumbotron h4{ color:#ecba1e; font-size:14px; text-align:center; font-weight:300; margin-top:-20px; margin-bottom:30px; }

.bg-white{ background:#fff; } 
.border{ border:#ebebeb 1px solid;  }
.productBlock{   padding:30px 20px; float:left; background:#fff; border:#ebebeb 1px solid; color:#333333; font-size:16px; text-align:center; }


.font-16{ font-size:16px;}

/* Product */

.productBlock { color:#124679; font-size:18px; min-height:250px; position:relative; }
.productBlock img{ height:40px; width:auto; margin:0 auto; display:block; margin-bottom:10px; }
.productBlock.res{ padding:0; background:url(../images/icon-prod-img.jpg) center center; background-size:cover;  }
.productBlock.res .link{ position:absolute;  bottom:-10%; height:auto; }
.productBlock span{ color:#666666; font-size:14px; display:block; margin-top:10px; }


.bg-white{ background:#fff; }
.shadow{ box-shadow:1px 1px 5px rgba(0,0,0,0.1); transition:all 0.4s; }


/* Company */
.companyBlock{ color:#666666; font-size:18px; min-height:180px; position:relative; text-align:center;}
.companyBlock img{ height:40px; width:auto; margin:0 auto; display:block; margin-bottom:10px; }
.comp2{  color:#467ec1; font-size:20px; }
.comp2 img{ width:100%; height:auto !important; }
.comp2 label{ font-weight:normal;  padding:20px; }
.comp2 label span{ display:block; color:#ecba1e; }

/* Contact */
.mapBlock{ font-size:14px; line-height:25px; color:#333; padding:0 40px; }
.fa.bg-circle{ color:#fff; background:#124679; padding:4px; width:20px; height:20px; line-height:14px; border-radius:50px; font-size:11px; text-align:center; margin-right:15px;  }
.mapBlock, .map{ min-height:250px; }
.map{ padding:0; }
.mapBlock h4{ font-size:20px; color:#124679; font-weight:normal; }


.devider2{ border-top:#dadada 2px solid; border-bottom:#dadada 2px solid; padding:20px 0; margin:20px 0 }
.devider2 label{ margin-bottom:0; }
.business-cont img{ float:left; margin-right:15px;}
.business-cont{ color:#124679; font-size:16px; }

label{ font-weight:normal; }
.form-send label{ font-size:16px; color:#124679; }
.form-send .form-control{ min-height:38px; border:#dadada 1px solid; color:#666; }
.form-send .form-control:focus{ border-color:#ecba1e; }
.form-send textarea.form-control{ min-height:90px; resize:vertical; }

.no-border{ border:none; }

.form-send  .btn{ padding:9px 35px; }


/* Price */
.price-hed{ text-align:center; color:#2a6ab8; font-size:18px; padding:20px; }
.price-hed span{  color:#f3ad1b; display:block; font-size:36px; line-height:30px;  }
.price-hed-1{ background:#f0f8ff; }
.price-hed-2{ background:#fbfae0; }
.price-hed-3{ background:#2a6ab8; }
.price-hed-4{ background:#ecba1e; }

.price-hed-4{ background:#ecba1e; color:#fff; }
.price-hed-3, .price-hed-4 span{ color:#fff; }

.priceBlock ul{ list-style:none; margin:40px; padding:0; }
.priceBlock ul li{ color:124679; margin:15px 0; }

.center-block{ margin:0 auto; }


.hBlock1 .center-block{}

.nav.nav-tabs.tabs-left a{ color:#2a6ab8; text-transform:uppercase; font-size:20px; padding:15px 20px; }
.tabs-left a span{ color:#ecba1e; text-transform:capitalize; }

.tab-pane{ min-height:200px; }
.tab-pane ul{ list-style:none; margin:0; padding:0; color:#333; }
.tab-pane ul li{ margin:0 0 15px; background:url(../images/list-1.jpg) 0 3px no-repeat; padding-left:30px; }

.field-cust{ position:relative; border:#e6e6e6 2px dashed; padding:30px 20px 20px 20px; color:#124679; font-size:15px; line-height:30px; position:relative; }
.field-cust h2{ text-align:center; position:absolute; margin-bottom: 0; width:100%; padding-bottom: 0; line-height:20px; top:8px;   }
.field-cust h2 label{ color:#467ec1; display:inline-block; position:relative; background:#f6f6f6; margin:0 auto; padding:16px 20px; }

/* Login */

.outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.inner {
    margin-left: auto;
    margin-right: auto; 
    width: /*whatever width you want*/;
}

.login-back{ color:#ecba1e; font-size:16px; text-align:right; text-decoration:none; }
.login-back:hover{ text-decoration:none; color:#fff; }
.bR5{ border-radius:5px; }
body.login{ background:url(../images/loginBG.jpg) center center no-repeat fixed; background-size:cover; }
.logo-l{ width:45%; height:auto !important; margin:0 auto }
.forgot{ font-size:12px; color:#898989; }
.copy{ margin:20px 0; text-align:center; color:#6db7ff; font-size:12px; }
.br-no{ border:none; }
.btn.btn-info{ background:#c9e4ff; color:#124679;  }
.form-group.MB10{ margin-bottom:10px; }
.form-group.MB5{ margin-bottom:5px; }
.form-group.MB0{ margin-bottom:0px; }

body.login .btn.btn-lg{ padding-left:20px; padding-right:20px; }


/* Login Demo */
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{ border:none; }
.tab-content{ z-index:11; position:relative; }
.nav-tabs.login-tabs{ border:none;  position:relative; margin-bottom:-5px; z-index:10; }
.login-tabs li{ text-align:center; width:19%; margin-right:1%; border-radius:5px 5px 0 0; background:#295f95; }

.login-tabs li a{ color:#73baff; text-decoration:none; font-size:15px; line-height:16px; border:none;  }
.login-tabs li a .img{ width:43px; height:43px; display:block; margin:0 auto 3px;  }
.login-tabs li.active a{ color:#124679; border:none; padding-bottom:15px; }

.login-tabs li.last, .login-tabs li.last a{ background:none; color:#ecba1e; }
.login-tabs li.last a .fa{ display:block; margin-bottom:10px; color:#ecba1e; }

.nomin .tab-pane{ height:auto; min-height:inherit !important }

.img-1{ background:url(../images/login-1b.png) center center no-repeat; }
.img-2{ background:url(../images/login-2b.png) center center no-repeat; }
.img-3{ background:url(../images/login-3b.png) center center no-repeat; }
.img-4{ background:url(../images/login-4b.png) center center no-repeat; }

.login-tabs li.active .img-1{ background:url(../images/login-1.png) center center no-repeat; }
.login-tabs li.active .img-2{ background:url(../images/login-2.png) center center no-repeat; }
.login-tabs li.active .img-3{ background:url(../images/login-3.png) center center no-repeat; }
.login-tabs li.active .img-4{ background:url(../images/login-4.png) center center no-repeat; }


.visible-xs-block .form-group{ margin-bottom:0; }
.visible-xs-block .form-group .form-control{ height:40px; color:#333; }

.modal-content{ border-radius:2px; }


.try-login{ position:relative; border:#ccc 1px dotted ; padding:20px; text-align:center; transition:0.5s; }
.try-login div{ position:relative; top:-20px; }
.try-login strong{ position:relative; display:inline-block; background:#fff; border:#ccc 1px dotted ; color:#333333;  top:-40px; padding:10px 20px;  }
.try-login .btn{ margin-top:10px; }

.try-login:hover{box-shadow: rgba(236, 186, 30, 0.701961) 1px 10px 30px;}


@media (min-width: 768px) { .text-vcenter .col-sm-6.text-left{ text-align:left; } 
	
	}

@media (max-width: 768px) {  
	.navbar-brand{ width:200px; }
	#navbar{ border:#eaeaea 1px solid ; padding-bottom:10px ; margin-top: 20px; box-shadow:0 1px 1px rgba(0,0,0,0.2); min-width:100%; }
	#navbar ul{ border:none; border-bottom:#eaeaea 1px solid ; }
	#navbar li a{ font-size:14px; text-align:right; }
	.row>div{ margin-bottom:20px; }
	.row.M0>div, .tab-pane.MB0>div{ margin-bottom:0; }	
	#navbar li a:hover{ background:#f8f8f8 }
	
	.block-5.bg-no, .row>div.productBlock{ margin-bottom:0; }
}




@media (max-width: 972px) {
	
	.row>div, .row.M0>div, .tab-pane.MB0>div{ margin-bottom:0px!important; }	
	#box1 .text-right label{ text-align:center; display:block; margin:0 0 5px; }
	#box1 .row>.col-sm-12 { margin-bottom:0; }
	.jumbotron h1{font-size:50px; text-align:center; color:#fff; font-weight:300; line-height:66px;}
	
	.footer ul{ padding-left:50px; padding-right:50px; }
	
	.block-5.bg-no, .row>div.productBlock{ margin-bottom:0; }
	
	
	
}

@media (min-width: 991px) {  
  #navbar li a{ font-size:15px; }
  .block-5.bg-no, .row>div.productBlock{ margin-bottom:0; }
}


@media (max-width: 991px) {
	
	.row>div, .row.M0>div, .tab-pane.MB0>div{ margin-bottom:0; }
	.block-5.bg-no, .row>div.productBlock{ margin-bottom:0; }
	
	.col-md-6.productBlock.res{ width:100%; }
	
	.block-5.bg-no{ width:50%; }
	
}



@media (max-width: 660px) {
.field-cust {
    padding: 62px 20px 20px 20px!important;
	}
	.field-cust h2 label {
    line-height: 32px;
}
.sun3{display:none!important;}
}
@media (max-width: 386px) {
.field-cust {
    padding: 125px 20px 20px 20px!important;
	}
	.field-cust h2 label {
    line-height: 32px;
}
}
@media (min-width: 768px){
.hBlock1 {
    min-height: 332px;
}
.sun1 img{width:80%!important; line-height:241px; padding-top:84px;}
}
.shadow .center-block{text-align:center!important; margin-right:auto; 
	margin-left:auto;}
	

body.login2 {
    background: url(../LoginCss/login2bg.png) center center no-repeat fixed;
    background-size: cover;
}
.sun1{background-color:#F6F5F5; text-align: center; vertical-align: middle; height:241px; line-height:241px; border-radius:3px 0px 0px 3px;}
.psun{padding:20px 50px 20px 40px;}
.sun2{border-radius:0px 3px 3px 0px;}
.btn-sun {
    color: #fff;
    /*background-color: #1999CE;*/
    background-color: #81bc00;
    border-color: #337ab7;
    border-radius: 4px;
}
.forgots {
    font-size: 12px;
    color: #D6D6D6;
	padding-left:13px;
}
.title {
    color: #5C768F;
    /*font-family: VarelaRound;*/
    font-size: 16px;
}
.padding80 {
    padding-top: 80px;
}

@media only screen and (max-width:768px){
	.line{display:none;}
	.sun1{background-color:#F6F5F5; text-align: center; vertical-align: middle; height:243x; line-height:243px; border-radius:3px 3px 0px 0px;}
.sun2{border-radius:0px 0px 3px 3px;}

	}